Subject: Re: Trying to use ref. pix for 37-col noise
From: Bill Forrest <[email-masked]>
To: Craig McMurtry <[email-masked]>
Cc: [email-masked], Judy Pipher <[email-masked]>, Bill Forrest <[email-masked]>
Date: Mon, 28 Sep 2009 10:07:51 -0400

Hi Craig,

The correct URL is
http://astro.pas.rochester.edu/~craig/UR-SIDECAR-noise.pdf

Bill

> Opps, forgot to send the summary of this 37-column noise problem. 
> 
> http://astro.pas.rochester.edu/~craig/WWW/UR-SIDECAR-noise.pdf
> 
> On Fri, 2009-09-25 at 18:43 -0400, Craig McMurtry wrote:
>> All,
>>
>> I tried several different ways to process some of the noise data taken
>> with the SIDECAR.  No matter what, the first 37-columns of every output
>> have higher noise.  When I try fitting curves or taking just averages
>> for the reference pixels in the last 4 rows, I don't get hardly any
>> change in the temporal noise pattern.  The noise seems to be fairly high
>> frequency in those first 37-columns, hence just a dc-offset won't do
>> anything.
>>
>> Craig
>